@font-face {
    font-family: 'AurumScript';
    src: url('fonts/AurumScript.eot');
    src: url('fonts/AurumScript.eot?#iefix') format('embedded-opentype'),
         url('fonts/AurumScript.woff') format('woff'),
         url('fonts/AurumScript.ttf') format('truetype'),
         url('fonts/AurumScript.svg#AurumScript') format('svg');
}

html {
	height:100%;
	margin:0;
	padding:0;
}

body {
	height:100%;
	font-family:Arial;
    font-size:14px;
	margin:0;
	padding:0;
	color:#737373;
	background:#a1a1a1;
}

img {
	border:0px;
}

h1, h2, h3, h4, h5, li, ul {
	margin:0;
	padding:0;
}

a {
    text-decoration:none;
    color: #000;
}

.clearer {
	clear:both;
}

#container {
	width:1280px;
    min-height:100%;
    margin:0px auto 0px auto;
    background: #fff;
    background-image:url('../img/splash_bg1.jpg');
    background-repeat:no-repeat;
    overflow: hidden;
}

#container2 {
	width:1280px;
    min-height:980px;
	background-image:url('../img/splash_bg2.jpg');
    background-repeat:no-repeat;
    background-position:right bottom;
}

#left {
	width:131px;
	min-height:980px;
	float:left;
}

#center {
	width:1054px;
	min-height:110vh;
    background-repeat:no-repeat;
    background-position:right 15px;
	float:left;
}

.home {
	background-image:url('../img/circle_bg.png');
}

.wax {
	background-image:url('../img/circle_bg_wax.png');
}

.beeld {
	background-image:url('../img/circle_bg_beeld.png');
}

.oor {
	background-image:url('../img/circle_bg_oor.png');
}

.hart {
	background-image:url('../img/circle_bg_hart.png');
}

.sleutel {
	background-image:url('../img/circle_bg_sleutel.png');
}

.tekst {
	background-image:url('../img/circle_bg_tekst.png');
}

.ketting {
	background-image:url('../img/circle_bg_ketting.png');
}

.div {
	background-image:url('../img/circle_bg_div.png');
}

.onder {
	background-image:url('../img/circle_bg_onder.png');
}

.foto {
	background-image:url('../img/circle_bg_foto.png');
}

#left_container {
	width:452px;
	min-height:980px;
	/*background:pink;*/
	background-image:url('../img/menu_bg.png');
	background-repeat:no-repeat;
    background-position:0px 10px;
	float:left;
}

#menu{
	width:452px;
	height:568px;
	overflow:hidden;
}

#beeldjes, #harten, #oorbellen, #sleutelhangers, #teksten, #waxinelichthouders, #kettingen, #diversen, #onderzetters, #fotolijstjes{
	font-family:AurumScript;
	font-size:20px;
	color:#737373;
}

#beeldjes{
	margin:40px 0px 0px 162px;
	float:left;
}

#beeldjes:hover{
	color:#ff5f00;
}

#harten{
	margin:0px 0px 0px 367px;
	float:left;
}

#harten:hover{
	color:#de0066;
}

#oorbellen{
	margin:24px 0px 0px 65px;
	float:left;
}

#oorbellen:hover{
	color:#ff9031;
}

#sleutelhangers{
	margin:-30px 0px 0px 255px;
	float:left;
}

#sleutelhangers:hover{
	color:#ff6aad;
}

#logo{
	margin:20px 0px 0px 160px;
	float:left;
	width:90px;
	height:123px;
	background-image:url('../img/logo.png');
}

#teksten{
	margin:-48px 0px 0px 320px;
	float:left;
}

#teksten:hover{
	color:#ffe400;
}

#waxinelichthouders{
	margin:22px 0px 0px 70px;
	float:left;
}

#waxinelichthouders:hover{
	color:#00fffc;
}

#kettingen{
	margin:15px 0px 0px 93px;
	float:left;
}

#kettingen:hover{
	color:#0cff00;
}

#onderzetters{
	margin:122px 0px 0px -184px;
	float:left;
}

#onderzetters:hover{
	color:#000cff;
}

#diversen{
	margin:143px 0px 0px -285px;
	float:left;
}

#diversen:hover{
	color:#c400bd;
}

#fotolijstjes{
	margin:236px 0px 0px -242px;
	float:left;
}

#fotolijstjes:hover{
	color:#8a0082;
}

#right_container_home {
	width:365px;
	min-height:780px;
	margin:100px 0px 100px 25px;
	float:left;
}

#home_pic{
	margin-left:-50px;
}

#right_container_home a{
	color:#737373;
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;
}

#right_container {
	width:470px;
	min-height:780px;
	margin:136px 0px 100px 25px;
	float:left;
}

#right_container h2{
	font-family:AurumScript;
	font-size:32px;
	font-weight:normal;
	color:#fff;
}

#right_container h3{
	font-size:24px;
	font-weight:normal;
	color:#a1a1a1;
}

#title{
	width:420px;
	text-align:right;
	border-bottom: 1px solid #fff;
}

#right {
	width:95px;
	min-height:980px;
	float:left;
}

#bestelknop {
	height:80px;
	width:120px;
	font-family:AurumScript;
	font-size:30px;
	color:#fff;
	text-align:center;
	padding-top:40px;
	border: 8px solid #fff;
	border-radius: 120px;
	float:left;
	margin: 40px 0px 0px -40px;
}

#terug {
	height:70px;
	width:100px;
	font-family:AurumScript;
	font-size:30px;
	color:#fff;
	text-align:center;
	padding-top:30px;
	border: 8px solid #fff;
	border-radius: 100px;
	float:left;
	margin: 10px 0px 0px -40px;
	background: #a1a1a1;
}

#volgende {
	height:80px;
	width:120px;
	font-family:AurumScript;
	font-size:30px;
	color:#fff;
	text-align:center;
	padding-top:40px;
	border: 8px solid #fff;
	border-radius: 120px;
	float:left;
	margin: -10px 0px 0px 25px;
}

.button_wax {
	background: #00fffc;
}

.cat_pic_1, .cat_pic_2, .cat_pic_3, .cat_pic_4, .cat_pic_5, .cat_pic_6, .cat_pic_7 {
	border: 8px solid #fff;
	border-radius: 230px;
	float:left;
}

.cat_pic_1 {
	height:170px;
	width:170px;
	margin: 30px 0px 0px -70px;
}

.cat_pic_2 {
	height:158px;
	width:158px;
	margin: 20px 0px 0px 10px;
}

.cat_pic_3 {
	height:145px;
	width:145px;
	margin: 70px 0px 0px 5px;
}

.cat_pic_4 {
	height:170px;
	width:170px;
	margin: 20px 0px 0px -70px;
}

.cat_pic_5 {
	height:138px;
	width:138px;
	margin: -30px 0px 0px -40px;
}

.cat_pic_6 {
	height:170px;
	width:170px;
	margin: -25px 0px 0px 10px;
}



.side_pic {
	height:326px;
	width:326px;
	border: 8px solid #fff;
	border-radius: 326px;
	margin: 15px 0px 0px 80px;
}

#bottom_text, #bottom_text_2 {
	height:60px;
	width:290px;
	text-align:center;
	float:left;
	margin: 50px 0px 0px -70px;
}

#bottom_text_2 {
	margin: 80px 0px 0px -20px;
}

#form {
	width:550px;
	height:420px;
	margin: 10px 0px 20px 0px;
	overflow:hidden;
}

.container {
	position:relative;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.container input {
	position:relative;
	width:100px;
	margin-bottom:100px;
	opacity:0;
	cursor:pointer;
}

.checkmark {
	position:absolute;
	top:0;
	left:0;
	height:116px;
	width:116px;
}

.checkmark img {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}

.beschrijving {
	height:180px;
	width:116px;
	text-align:center;
	float:left;
}

.container input:checked ~ .checkmark {
	height:100px;
	width:100px;
	border:8px solid #fff;
	border-radius:50%;
}




.container2 {
	position:relative;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.container2 input {
	position:relative;
	width:100px;
	opacity:0;
	cursor:pointer;
	margin:0px 15px 105px 0px;
}

.checkmark2 {
	position:absolute;
	top:0;
	left:0;
}

.checkmark2 img {
	border:8px solid #fff;
	border-radius:50%;
	height:88px;
	width:88px;
}

.container2 input:checked ~ .checkmark2 img {
	border:8px solid #a1a1a1;
	border-radius:50%;
}




/* The container */
.radio {
  display: block;
  position: relative;
  padding: 8px 0px 0px 49px;
  margin-bottom:14px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.check {
  position: absolute;
  top: 0;
  left: 0;
  height: 35px;
  width: 35px;
  background-color: #fff;
  border-radius: 50%;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.check:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .check:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio .check:after {
 	top: 9px;
	left: 9px;
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background: #a1a1a1;
}

.column1{
	width:130px;
	float:left;
}

.column2{
	width:190px;
	float:left;
}

.column3{
	width:167px;
	float:left;
}

.column4{
	width:250px;
	float:left;
}

.text input, .text2 input{
	height:35px;
	width:150px;
	background:#fff;
	border-radius:35px;
	border:0px;
	font-size:14px;
	color:#a1a1a1;
	padding:0px 10px 0px 10px;
}

.text2 input{
	width:50px;
}

.text input:focus, .text2 input:focus {
  outline:none;
}

.radio_horizontal label{
	float:left;
	margin:0px 20px 30px 0px;
}

.spacer{
	height:35px;
	width:50px;
	float:left;
}

#show{
	display:none;
}

#vul{
	width:100px;
}	

.overzicht{
	height:65px;
	width:65px;
	border:6px solid #a1a1a1;
	border-radius: 50%;
}